## ESourceConfigBackend ESourceConfigBackend |

## Functions

ESourceConfig * | e_source_config_backend_get_config ()
gboolean | e_source_config_backend_allow_creation ()
void | e_source_config_backend_insert_widgets ()
gboolean | e_source_config_backend_check_complete ()
void | e_source_config_backend_commit_changes ()

## Object Hierarchy

        GObject
        ╰── EExtension
            ╰── ESourceConfigBackend

## Description

## Functions

### e_source_config_backend_get_config ()

    ESourceConfig *
    e_source_config_backend_get_config (ESourceConfigBackend *backend);

### e_source_config_backend_allow_creation ()

    gboolean
    e_source_config_backend_allow_creation
                                   (ESourceConfigBackend *backend);

### e_source_config_backend_insert_widgets ()

    void
    e_source_config_backend_insert_widgets
                                   (ESourceConfigBackend *backend,
                                    ESource *scratch_source);

### e_source_config_backend_check_complete ()

    gboolean
    e_source_config_backend_check_complete
                                   (ESourceConfigBackend *backend,
                                    ESource *scratch_source);

### e_source_config_backend_commit_changes ()

    void
    e_source_config_backend_commit_changes
                                   (ESourceConfigBackend *backend,
                                    ESource *scratch_source);

## Types and Values